<?
session_start();
include("check.php");
?>
<center>
<link rel="stylesheet" type="text/css" href="style.css">
 <a href=ret_profil.php>Ret din profil</a> - 
 <a href=garderobe.php>Garderobe</a>
<br></center>